## lightdm-settings 1.1.1

=== debian/changelog ===
lightdm-settings (1.1.1) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 10:58:42 +0200

lightdm-settings (1.1.0) sonya; urgency=medium

  * Fix bg color selection

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Jun 2017 16:45:14 +0100

lightdm-settings (1.0.9) sonya; urgency=medium

  [ Michael Webster ]
  * Use a file picker widget for setting logos and backgrounds that allows (#8)

  [ Clement Lefebvre ]
  * Fix filechooser widget not setting value properly.
  * l10n: Update POT file

  [ David Mohammed ]
  * add Headerbar support for GNOME based environments (#12)

  [ Clement Lefebvre ]
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 May 2017 15:10:53 +0100

lightdm-settings (1.0.8) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 14:17:54 +0100

lightdm-settings (1.0.7) sonya; urgency=medium

  * Save LightDM config in /etc/lightdm/lightdm.conf
  * Add a tooltip on allow-guest option to indicate a reboot is necessary.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 May 2017 11:44:34 +0100

lightdm-settings (1.0.6) sonya; urgency=medium

  * Add the ability to enable/disable guest sessions
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 May 2017 15:03:22 +0100

lightdm-settings (1.0.5) sonya; urgency=medium

  [ leigh123linux ]
  * fix policy name spelling mistake (#5)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 May 2017 15:26:49 +0100

lightdm-settings (1.0.4) sonya; urgency=medium

  * l10n: Update translations
  * l10n: Generate desktop files
  * Switch away from pkexec

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 15:54:18 +0100

lightdm-settings (1.0.3) sonya; urgency=medium

  [ Clement Lefebvre ]
  * Add support for HiDPI
  * l10n: Update POT file
  * HiDPI: Allow to force HiDPI on or off
  * Don't show a toolbar for now
  * Only support user backgrounds in Ubuntu derivatives

  [ Sam Burgos ]
  * make lightdm-settings executable

  [ Santiago Burgos ]
  * switch to pkexec (#4)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 May 2017 13:28:37 +0100

lightdm-settings (1.0.2) sonya; urgency=medium

  * Change app icon
  * Switch from unity-greeter to slick-greeter
  * Fix color selection

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Apr 2017 19:56:31 +0100

lightdm-settings (1.0.1) sonya; urgency=medium

  * Add icons
  * Add desktop file
  * Create README.md
  * Hide the Stack switcher for now
  * Add makepot and POT file
  * Add COPYING file
  * l10n: Compile PO at build time
  * l10n: Add generate_desktop_files script

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Mar 2017 16:05:23 +0000

lightdm-settings (1.0.0) sonya; urgency=low

  * Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  19 Mar 2017 11:05:00 +0000
