## lightdm-settings 1.1.4

=== debian/changelog ===
lightdm-settings (1.1.4-0ubuntu1) bionic; urgency=medium

  * Initial release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 17 Apr 2018 17:50:43 -0500
