=== debian/control ===
Source: lightdm-settings
Section: gnome
Priority: optional
Maintainer: Simon Quigley <tsimonq2@ubuntu.com>
Uploaders: Martin Wimpress <code@flexion.org>
Build-Depends: debhelper (>= 11), dh-python, python3-all, python3-setuptools
Standards-Version: 4.1.4
Homepage: https://github.com/linuxmint/lightdm-settings
Vcs-Git: https://salsa.debian.org/tsimonq2-guest/lightdm-settings.git
Vcs-Browser: https://salsa.debian.org/tsimonq2-guest/lightdm-settings

Package: lightdm-settings
Architecture: all
Depends: python3-setproctitle,
         python3-xapp,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: LightDM Settings Configuration Tool
 This package assists in settings configuration for the LightDM tool.
