## lightdm-settings 1.2.3

=== debian/changelog ===
lightdm-settings (1.2.3) tara; urgency=medium

  * Don't show guest-account option if /usr/sbin/guest-account isn't present

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Jul 2018 12:38:34 +0200

lightdm-settings (1.2.2) tara; urgency=medium

  [ Michael Webster ]
  * Remove complicated dbus check for user background switch.  It doesn't behave the same on all distros.  The special case of Ubuntu's patched lightdm is irrelevant now, we can just compare versions.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Jun 2018 13:45:00 +0200

lightdm-settings (1.2.1) tara; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 12:30:02 +0100

lightdm-settings (1.2.0) tara; urgency=medium

  [ Michael Webster ]
  * Use dbus to check for user background support, as it should now end up being more broadly-supported, rather than just being an Ubuntu patch.

  [ JosephMcc ]
  * Ensure the stack switcher buttons all have the same width (#19)

  [ Clement Lefebvre ]
  * Migrate to Pkexec

  [ JosephMcc ]
  * Add a couple of combos to a size group (#20)

  [ Cobinja ]
  * Add option to show the GUI on a specific monitor (#17)

  [ Clement Lefebvre ]
  * Simplify monitor settings
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 May 2018 14:34:23 +0100

lightdm-settings (1.1.4) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 12:50:33 +0000

lightdm-settings (1.1.3) sylvia; urgency=medium

  * l10n: Update translations
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 14:05:23 +0000

lightdm-settings (1.1.2) sylvia; urgency=medium

  * Add support for numlockx
  * l10n: Update POT file
  * SettingsWidgets: Add support for spin buttons
  * Expose additional LightDM configuration options
  * Organize settings by pages/sections.
  * l10n: Update POT file
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Oct 2017 13:35:36 +0100
