## lightdm-settings 1.2.5

=== debian/changelog ===
lightdm-settings (1.2.5) tessa; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 14:45:22 +0000

lightdm-settings (1.2.4) tessa; urgency=medium

  [ JosephMcc ]
  * Settings-widgets: Fix broken theming (#29)

  [ Clement Lefebvre ]
  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 19:36:26 +0000
