## lightdm-settings 1.2.8

=== debian/changelog ===
lightdm-settings (1.2.8-1) unstable; urgency=medium

  * New upstream release
    - Updated translations
    - Add feature for autologin-timeout
    - Inform users to install numlockx if activating numlock but package
      is not installed
    - Bug-fix to resolve crash when no GTK+ themes are installed
  * Packaging Changes:
    - Control: Bump StandardsVersion - no changes required
    - Control: Improve package description

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 13 Oct 2019 22:42:43 +0100

lightdm-settings (1.2.5-1) unstable; urgency=medium

  * Initial release (Closes: #928303).

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 01 May 2019 10:12:49 -0500
