## lightdm-settings 1.2.9

=== debian/changelog ===
lightdm-settings (1.2.9-0mx17) mx; urgency=medium

  * New upstream release
  * Rebuild for MX-17/18

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 06 Oct 2019 12:06:34 -0400
