## lightdm-settings 1.3.0

=== debian/changelog ===
lightdm-settings (1.3.0-1) unstable; urgency=medium

  * New upstream release
    - Updated translations
    - Add options to change mouse cursor theme
    - Update application style settings to match xapps
    - Remove python 3.6 code
    - Resolve python deprecation warnings
  * Packaging Changes
    - Remove compat and add B-D debhelper-compat

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 23 Nov 2019 00:06:59 +0000
