=== debian/control ===
Source: lightdm-settings
Section: gnome
Priority: optional
Maintainer: Simon Quigley <tsimonq2@debian.org>
Uploaders: Martin Wimpress <code@flexion.org>,
           David Mohammed <fossfreedom@ubuntu.com>
Build-Depends: debhelper (>= 12),
	debhelper-compat (= 12),
	dh-python,
	python3-all,
	python3-setuptools
Standards-Version: 4.4.1
Homepage: https://github.com/linuxmint/lightdm-settings
Vcs-Git: https://salsa.debian.org/debian/lightdm-settings.git
Vcs-Browser: https://salsa.debian.org/debian/lightdm-settings

Package: lightdm-settings
Architecture: all
Depends: python3-setproctitle,
         python3-xapp,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: LightDM Settings Configuration Tool
 This package assists in settings configuration for the LightDM
 display manager.
 .
 This tool currently lets users configure slick-greeter.
