=== debian/watch ===
version=4
https://github.com/linuxmint/lightdm-settings/releases .*/@ANY_VERSION@@ARCHIVE_EXT@
