## lightdm-settings 1.3.3

=== debian/changelog ===
lightdm-settings (1.3.3) tricia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2020 11:08:20 +0000

lightdm-settings (1.3.2) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2019 13:51:57 +0000

lightdm-settings (1.3.1) tricia; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 17:07:14 +0000

lightdm-settings (1.3.0) tricia; urgency=medium

  [ JosephMcc ]
  * Use newer style settings to match our other applications (#41)

  [ shanmukhateja ]
  * fix Deprecation warnings on Arch and its derivatives (#38)

  [ claudiux ]
  * Add the option to choose the mouse pointer theme (#39)

  [ Clement Lefebvre ]
  * Mouse cursor: Fix msgid and translation
  * l10n: Generate files
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2019 12:45:36 +0000

lightdm-settings (1.2.9) tina; urgency=medium

  * Remove Python 3.6 code

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Aug 2019 14:45:52 +0200

lightdm-settings (1.2.8) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:26:43 +0200

lightdm-settings (1.2.7) tina; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jul 2019 12:34:01 +0200

lightdm-settings (1.2.6) tina; urgency=medium

  [ Clement Lefebvre ]
  * Fix generate_desktop_files

  [ Julien Negrotto ]
  * Fix IndexError when no GTK themes are installed (#33)

  [ shanmukhateja ]
  * inform user about numlockx on label for better UX (#36)

  [ Clement Lefebvre ]
  * l10n: Fix msgids

  [ shanmukhateja ]
  * feat: add autologin timeout (#37)

  [ Clement Lefebvre ]
  * l10n: Fix msgids
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 16:44:53 +0200
