## lightdm-settings 1.3.3+dfsg.1

=== debian/changelog ===
lightdm-settings (1.3.3+dfsg.1-1) unstable; urgency=medium

  * New upstream release
    - Translations
  * Packaging Changes
    - repack source and use dfsg version to denote this
      This resolved lintian information report
    - control: Bump Standards-Version; no changes required
    - copyright: Update copyright years
    - watch: dmangle dfsg version

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 04 Mar 2020 20:53:05 +0000
