## lightdm-settings 1.4.2+dfsg.1

=== debian/changelog ===
lightdm-settings (1.4.2+dfsg.1-1) unstable; urgency=medium

  * New upstream release
    - Translations
    - Handle stretch-background-across-monitors capability that replaces
      background-mode in slick-greeter v1.4.1
  * Packaging Changes
    - control: bump debhelper version

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 19 Aug 2020 11:56:23 +0100
