## lightdm-settings 1.5.0

=== debian/changelog ===
lightdm-settings (1.5.0-1) unstable; urgency=medium

  * New upstream release
    - Add settings for editing the clock format
    - translation updates
  * Packaging Changes
    - control: Bump StandardsVersion
    - copyright: Remove debian exclusion since upstream debian package
      no longer shipped in tarball hence no need to repack
      copyright: Update upstream copyright year

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 05 Dec 2020 15:22:16 +0000
