## lightdm-settings 1.5.1

=== debian/changelog ===
lightdm-settings (1.5.1-1) unstable; urgency=medium

  * New upstream release
    - translation updates

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 27 Dec 2020 11:10:01 +0000
