=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/linuxmint/lightdm-settings
 Vcs-Git: https://salsa.debian.org/debian/lightdm-settings.git
 Vcs-Browser: https://salsa.debian.org/debian/lightdm-settings
