## lightdm-settings 1.5.2

=== debian/changelog ===
lightdm-settings (1.5.2) ulyssa; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 16:56:53 +0000

lightdm-settings (1.5.1) ulyssa; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:41:07 +0000

lightdm-settings (1.5.0) ulyssa; urgency=medium

  [ Michael Webster ]
  * Add setting for editing the clock format.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Nov 2020 11:31:15 +0000

lightdm-settings (1.4.2) ulyana; urgency=medium

  * Fix title in pkexec policy

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jun 2020 17:37:40 +0100

lightdm-settings (1.4.1) ulyana; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jun 2020 14:14:34 +0100

lightdm-settings (1.4.0) ulyana; urgency=medium

  [ Geoff Paul ]
  * Add control to choose a background-mode setting

  [ Clement Lefebvre ]
  * Background mode: Simplify setting/description of the newly added feature
  * l10n: Update POT
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 11:13:10 +0100
