## lightdm-settings 1.5.3+pearl10

=== debian/changelog ===
lightdm-settings (1.5.3+pearl10) buster; urgency=medium

  * Initial Pearl 10 build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 08 Mar 2021 02:56:53 +0000
