## lightdm-settings 1.5.3+pearl10.1

=== debian/changelog ===
lightdm-settings (1.5.3+pearl10.1) buster; urgency=medium

  * Pearl Branding

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 28 Mar 2021 17:10:58 -0500
