=== debian/control ===
Source: lightdm-settings
Section: gnome
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: lightdm-settings
Architecture: all
Depends: ${misc:Depends}, python3-setproctitle, lsb-release, python3, python3-xapp
Description: LightDM configuration tool
 A configuration tool for the LightDM display manager.
