## lightdm-settings 1.5.5

=== debian/changelog ===
lightdm-settings (1.5.5) uma; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 14:52:16 +0100

lightdm-settings (1.5.4) uma; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 10:51:30 +0100

lightdm-settings (1.5.3) uma; urgency=medium

  * Mouse cursors: Properly parse theme names

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 26 May 2021 15:57:05 +0100
