## lightdm-settings 1.5.6

=== debian/changelog ===
lightdm-settings (1.5.6-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 Feb 2022 13:44:28 -0800

lightdm-settings (1.5.6-1) unstable; urgency=medium

  * New upstream release
    - translation updates
    - Mouse cursors: properly parse theme names
  * Packaging Changes
    - control: Bump StandardsVersion; no changes required
    - copyright: Update copyright years
    - watch: replace git releases to upstream tag releases 

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 07 Dec 2021 19:47:37 +0000
