=== debian/control ===
Source: lightdm-settings
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Simon Quigley <tsimonq2@debian.org>
Uploaders: Martin Wimpress <code@flexion.org>,
           David Mohammed <fossfreedom@ubuntu.com>
Build-Depends: debhelper (>= 13),
               debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/linuxmint/lightdm-settings
Vcs-Git: https://salsa.debian.org/debian/lightdm-settings.git
Vcs-Browser: https://salsa.debian.org/debian/lightdm-settings

Package: lightdm-settings
Architecture: all
Depends: python3-setproctitle,
         python3-xapp,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: LightDM Settings Configuration Tool
 This package assists in settings configuration for the LightDM
 display manager.
 .
 This tool currently lets users configure slick-greeter.
