## lightdm-settings 1.5.7

=== debian/changelog ===
lightdm-settings (1.5.7-1) unstable; urgency=medium

  * New upstream release
    - translation updates
  * Packaging Changes:
    - d/copyright bump copyright years

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 17 Mar 2022 11:50:52 +0000
