## lightdm-settings 1.6.1

=== debian/changelog ===
lightdm-settings (1.6.1-1) unstable; urgency=medium

  * New upstream release
    - translation updates
    - Add a setting to configure the cursor-theme-size
  * Packaging Changes
    d/control: Add dependency on slick-greeter since this greeter delivers
    a schema that this app requires (Closes: #993213)
    d/control: Add runtime dependency on pkexec since this is used to
    execute the app from its desktop file
    d/control: remove unnecessary ${shlibs:Depends}
  * d/rules: Remove a lintian warning about an unknown locale

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 19 Dec 2022 10:02:36 +0000

lightdm-settings (1.5.9-1) unstable; urgency=medium

  * New upstream release
    - translation updates

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 26 Jul 2022 13:51:33 +0100
