=== debian/control ===
--- 
+++ 
@@ -21,9 +21,10 @@
 Depends:
  python3-setproctitle,
  python3-xapp,
+ slick-greeter (>= 1.6.0),
+ pkexec,
  ${misc:Depends},
- ${python3:Depends},
- ${shlibs:Depends},
+ ${python3:Depends}
 Description: LightDM Settings Configuration Tool
  This package assists in settings configuration for the LightDM
  display manager.
