## lightdm-settings 1.6.2

=== debian/changelog ===
lightdm-settings (1.6.2) preslee; urgency=medium

  * Initial Preslee build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 15 Mar 2023 01:01:53 +0000

lightdm-settings (1.6.1) vera; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Dec 2022 13:01:53 +0000

lightdm-settings (1.6.0) vera; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Update translations

  [ Michael Webster ]
  * Use the new 'cursor-theme-name' setting to set the cursor theme instead of modifying /usr/share/icons/default/index.theme.
  * Add a setting to configure the cursor-theme-size.

  [ Clement Lefebvre ]
  * Call a mouse a mouse
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 18:07:46 +0000

lightdm-settings (1.5.10) vera; urgency=medium

  [ Leigh Scott ]
  * Update deprecated distutils.version to packaging.version

  [ Michael Webster ]
  * Add python3-packaging to dependencies.

  [ Clement Lefebvre ]
  * Remove unnecessarily check

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Nov 2022 11:31:28 +0000
