## lightdm-settings 1.8.1

=== debian/changelog ===
lightdm-settings (1.8.1-1) unstable; urgency=medium

  * New upstream release
    - translation updates
    - Add a tooltip for the background setting
    - a11y: Make the onboard layout configurable
  * Packaging Changes
    d/control: Bump StandardsVersion - no changes required
    d/copyright: Bump copyright year
    d/control: Add recommends on numlockx to allow using the numlock key
    d/control: Add suggests for onboard

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 03 Jul 2023 23:17:38 +0100
