=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/linuxmint/lightdm-settings
 Vcs-Git: https://salsa.debian.org/debian/lightdm-settings.git
 Vcs-Browser: https://salsa.debian.org/debian/lightdm-settings
@@ -25,6 +25,9 @@
  pkexec,
  ${misc:Depends},
  ${python3:Depends}
+Recommends: numlockx
+Suggests:
+ onboard
 Description: LightDM Settings Configuration Tool
  This package assists in settings configuration for the LightDM
  display manager.
