## lightdm-settings 1.8.2

=== debian/changelog ===
lightdm-settings (1.8.2) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 16:58:50 +0200

lightdm-settings (1.8.1) victoria; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 11:44:19 +0100
