## lightdm-settings 2.0.1

=== debian/changelog ===
lightdm-settings (2.0.1-1) unstable; urgency=medium

  * New upstream release
    - translation updates
    - Add a setting to configure the user list alignment
  * Packaging changes
    - d/control Add Rules-Requires-Root: no

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 06 Dec 2023 21:49:55 +0000
