=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Simon Quigley <tsimonq2@debian.org>
 Uploaders:
  Martin Wimpress <code@flexion.org>,
- David Mohammed <fossfreedom@ubuntu.com>,
+ David Mohammed <fossfreedom@ubuntu.com>
 Build-Depends:
  debhelper (>= 13),
  debhelper-compat (= 13),
@@ -15,6 +15,7 @@
 Homepage: https://github.com/linuxmint/lightdm-settings
 Vcs-Git: https://salsa.debian.org/debian/lightdm-settings.git
 Vcs-Browser: https://salsa.debian.org/debian/lightdm-settings
+Rules-Requires-Root: no
 
 Package: lightdm-settings
 Architecture: all
