## lightdm-settings 2.0.2

=== debian/changelog ===
lightdm-settings (2.0.2) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 16:39:25 +0000

lightdm-settings (2.0.1) virginia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:00:15 +0000

lightdm-settings (2.0.0) virginia; urgency=medium

  [ Michael Webster ]
  * Remove unused lsb_release import.

  [ Eugenio Depalo ]
  * Add a setting to configure the user list alignment

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 28 Nov 2023 17:07:54 +0000
