## lightdm-settings 2.0.4

=== debian/changelog ===
lightdm-settings (2.0.4-1) unstable; urgency=medium

  * New upstream release
    - translation updates
    - add scrollbars to the settings pages
    - polkit - remove restrictions for remote/non-active sessions
  * Packaging Changes
    - d/control - remove unnecessary B/D on debhelper together with
      package obsolete dependency python3-xapp,
      add x11-xserver-utils due to the use of xrandr
    - d/copyright bump copyright year

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 18 Jun 2024 22:17:47 +0100
