## lightdm-settings 2.0.5

=== debian/changelog ===
lightdm-settings (2.0.5) wilma; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:32:02 +0100

lightdm-settings (2.0.4) wilma; urgency=medium

  * l10n: Update translations
  * Update generate_desktop_files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 19:33:14 +0100

lightdm-settings (2.0.3) wilma; urgency=medium

  [ Michael Webster ]
  * polkit: Remove restrictions for remote/non-active sessions.

  [ Clement Lefebvre ]
  * Add scrollbars to settings pages
  * packaging: Update dependencies

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 05 Jun 2024 13:58:19 +0100
