## lightdm-settings 2.0.6

=== debian/changelog ===
lightdm-settings (2.0.6) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:42:01 +0000
