## lightdm-settings 2.0.7

=== debian/changelog ===
lightdm-settings (2.0.7-1) unstable; urgency=medium

  * New upstream release
    - translation updates

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 29 Jan 2025 22:44:19 +0000
