=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  Martin Wimpress <code@flexion.org>,
  David Mohammed <fossfreedom@ubuntu.com>
 Build-Depends:
- debhelper (>= 13),
  debhelper-compat (= 13),
  dh-python,
  python3-all,
@@ -21,9 +20,9 @@
 Architecture: all
 Depends:
  python3-setproctitle,
- python3-xapp,
  slick-greeter (>= 1.6.0),
  pkexec,
+ x11-xserver-utils,
  ${misc:Depends},
  ${python3:Depends}
 Recommends: numlockx
