=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ --with python3

override_dh_install:
	dh_install
	find $(CURDIR)/debian -type d -name ber | xargs -r rm -rfv
