=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/lightdm-settings-$1\.tar\.gz/,dversionmangle=s/~dfsg\d*// \
  https://github.com/linuxmint/lightdm-settings/tags .*/?(\d\.\d.\d)\.tar\.gz
