## lightdm-settings 2.0.8

=== debian/changelog ===
lightdm-settings (2.0.8) zara; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 11:47:40 +0200

lightdm-settings (2.0.7) xia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:03:30 +0000
