## lightdm-settings 2.1.0

=== debian/changelog ===
lightdm-settings (2.1.0-1) unstable; urgency=medium

  * New upstream release
    - translation updates
  * d/copyright Bump years
    d/control Remove unneeded rule-requires-root

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 22 Dec 2025 00:11:39 +0000
