=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Homepage: https://github.com/linuxmint/lightdm-settings
 Vcs-Git: https://salsa.debian.org/debian/lightdm-settings.git
 Vcs-Browser: https://salsa.debian.org/debian/lightdm-settings
-Rules-Requires-Root: no
 
 Package: lightdm-settings
 Architecture: all
