## lightdm-settings 2.1.1

=== debian/changelog ===
lightdm-settings (2.1.1) zena; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:05:20 +0000

lightdm-settings (2.1.0) zena; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 16:54:10 +0000
